#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1.4
visibility:           public
id:                   trifecta-2.1.4-1YcfD2KamhW7Er16A3tsiw
key:                  trifecta-2.1.4-1YcfD2KamhW7Er16A3tsiw
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  b9e8e2d64c1d1ad9f13921721a2d0028
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
library-dirs:         /usr/lib/ghc-9.2.8/site-local/trifecta-2.1.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-trifecta
hs-libraries:         HStrifecta-2.1.4-1YcfD2KamhW7Er16A3tsiw
depends:
    ansi-terminal-1.0-3d1o4EY3EA5JrlmjQ3ycrI array-0.5.4.0
    base-4.16.4.0 blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-JHL0HJJ6Bi0ElukDz8mu1V
    blaze-markup-0.8.3.0-E4qAnXtaSD3IuxmDJrbUfV bytestring-0.11.4.0
    charset-0.3.11-E7IaX1JLpwe4FN6e3gA6TK
    comonad-5.0.8-2cJc1m2K0Om5BiANgfx6Mz containers-0.6.5.1
    deepseq-1.4.6.1 fingertree-0.1.5.0-4r5PI93krbd5Tg4mk24FIP
    ghc-prim-0.8.0 hashable-1.4.4.0-4PDYVYgOfaOHbKjFqbnqvX
    indexed-traversable-0.1.4-4sIHAL2TCLA7M9hJks3RSI
    lens-5.2.3-HSZB5kpZAt0LoMCL0cbf2Z mtl-2.2.2
    parsers-0.12.11-2p73uHHwYCWI7XDGRk2MVB
    prettyprinter-1.7.1-EK9br09fdXn8mSlFcoOi40
    prettyprinter-ansi-terminal-1.1.3-DHDsj5bK5R1MRx5oh9twY
    profunctors-5.6.2-DoPANSscL9vKcwITLqpUqO
    reducers-3.12.5-1xjgvkjIF9o4sqJ7hiKLz8 transformers-0.5.6.2
    unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    utf8-string-1.0.2-AaPuiI83MyhDGzjGdO2RZO

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

